<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/slide/slide-image.css">
    <title>Document</title>
</head>
<body>
    <ul>
        <li>
            <div class="content">
                <h2>Lorem ipsum dolor sit amet.</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam,
                laudantium maxime veritatis incidunt quidem dolores fuga,
                 optio obcaecati vitae quaerat et nisi officia cumque, ratione animi nesciunt. Iste, consectetur architecto.</p>
            </div>
        </li>
        <li>
            <div class="content">
                <h2>Lorem ipsum dolor sit amet.</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam,
                laudantium maxime veritatis incidunt quidem dolores fuga,
                 optio obcaecati vitae quaerat et nisi officia cumque, ratione animi nesciunt. Iste, consectetur architecto.</p>
            </div>

        </li>
        <li>
            <div class="content">
                <h2>Lorem ipsum dolor sit amet.</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam,
                laudantium maxime veritatis incidunt quidem dolores fuga,
                 optio obcaecati vitae quaerat et nisi officia cumque, ratione animi nesciunt. Iste, consectetur architecto.</p>
            </div>
        </li>
        <li>
            <div class="content">
                <h2>Lorem ipsum dolor sit amet.</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam,
                laudantium maxime veritatis incidunt quidem dolores fuga,
                 optio obcaecati vitae quaerat et nisi officia cumque, ratione animi nesciunt. Iste, consectetur architecto.</p>
            </div>
        </li>
        <li>
            <div class="content">
                <h2>Lorem ipsum dolor sit amet.</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam,
                laudantium maxime veritatis incidunt quidem dolores fuga,
                 optio obcaecati vitae quaerat et nisi officia cumque, ratione animi nesciunt. Iste, consectetur architecto.</p>
            </div>
        </li>
        
    </ul>
</body>
</html>